/************* LOGO *************/
/* line 6, ../sass/home.scss */
.logo {
  background: #001F1E;
  margin-left: 50px !important;
  padding: 55px 20px 55px 50px;
  position: absolute;
  transition: all 0.5s ease;
}
/* line 12, ../sass/home.scss */
.logo:hover {
  background: #001F1E !important;
  color: white !important;
}

/* line 19, ../sass/home.scss */
.logo-regular {
  background: #001F1E;
  margin-left: 50px !important;
  padding: 55px 20px 55px 50px;
  position: absolute;
  position: relative;
  padding: 0px 20px 0px 50px;
  height: 80px;
  margin-left: -15px !important;
  transition: all 0.5s ease;
}
/* line 25, ../sass/home.scss */
.logo-regular:hover {
  background: #001F1E !important;
  color: white !important;
}

/* line 36, ../sass/home.scss */
.logo-regular div {
  margin-left: 35px;
  margin-top: 25px !important;
  transition: all 0.5s ease;
}

/* line 42, ../sass/home.scss */
.foot-img-regular {
  position: absolute;
  width: 70px;
  margin-top: -25px;
  margin-left: -60px;
  transition: all 0.5s ease;
}

/* line 50, ../sass/home.scss */
.logo div {
  margin-top: -5px;
  margin-left: 35px;
  transition: all 0.5s ease;
}

/* line 56, ../sass/home.scss */
.foot-img {
  width: 90px;
  margin-top: -46px;
  margin-left: -65px;
  position: absolute;
  transition: all 0.5s ease;
}

@media (max-width: 992px) {
  /* line 65, ../sass/home.scss */
  .logo {
    position: relative;
    padding: 0px 20px 0px 50px;
    height: 80px;
    margin-left: -15px !important;
    transition: all 0.5s ease;
  }

  /* line 72, ../sass/home.scss */
  .logo div {
    margin-top: 25px !important;
    transition: all 0.5s ease;
  }

  /* line 76, ../sass/home.scss */
  .foot-img {
    width: 70px;
    margin-top: -25px !important;
    transition: all 0.5s ease;
  }

  /* line 81, ../sass/home.scss */
  #myCarousel {
    margin-top: 80px;
  }
}
/* line 87, ../sass/home.scss */
.logo div {
  margin-top: -10px;
}

/* line 93, ../sass/home.scss */
.home-box {
  transition: background-color 0.5s ease;
  padding: 25px;
  background-color: #191919;
  border-bottom: 1px solid #323232;
  border-right: 1px solid #323232;
}
/* line 99, ../sass/home.scss */
.home-box:hover {
  background-color: #c2c2c2;
}
/* line 103, ../sass/home.scss */
.home-box:hover h3 {
  color: #222;
}

/************* CAROUSEL *************/
/* line 112, ../sass/home.scss */
.carousel-indicators li {
  background-color: #999;
  background-color: rgba(0, 0, 0, 0.25);
  border: none;
}

/* line 118, ../sass/home.scss */
.carousel-indicators .active {
  background-color: #000024;
}

/* line 121, ../sass/home.scss */
.centered-message {
  text-align: center;
  color: white;
  padding: 0.2em;
}

/* line 127, ../sass/home.scss */
#carousel-message {
  padding: 15px;
  font-weight: 400;
}

/* line 132, ../sass/home.scss */
.carousel-caption {
  text-align: center;
  line-height: 55px;
  left: 1.5%;
}

/* line 138, ../sass/home.scss */
.carousel .item {
  overflow: hidden;
}

/* line 141, ../sass/home.scss */
.carousel-inner > .item > img {
  height: none;
  margin: 0 auto;
  width: 100%;
}

/* line 150, ../sass/home.scss */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

/* line 157, ../sass/home.scss */
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

/* line 160, ../sass/home.scss */
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

/* line 166, ../sass/home.scss */
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

/* line 170, ../sass/home.scss */
.carousel-fade .carousel-control {
  z-index: 2;
}

/************* Intro Div and Contact Us Div *************/
/* line 177, ../sass/home.scss */
#hours {
  text-align: right;
  background: #000;
  color: #b2b2b2;
  padding: 0px 15px 0px 15px;
  font-weight: 400;
}

/* line 186, ../sass/home.scss */
#intro {
  background: #001F1E;
  padding: 20px 75px 50px 75px;
  color: #e2e2e2;
  line-height: 50px;
}

/* line 193, ../sass/home.scss */
#contact-us * {
  color: white;
}
